D4Science Infrastructure - Support #1791

New name of JackRabbit VM on pre production environment
Dec 11,2015 11:16 AM - Roberto Cirillo

Status: Closed Start date: Dec 11, 2015
Priority: Normal Due date:

Assignee: _InfraScience Systems Engineer % Done: 100%
Category: System Application Estimated time: 0.00 hour
Infrastructure: Pre-Production

Description

In order to set up a new pre production infrastructure we should change the name of the JackRabbit VM.

Now the name is:

ws—repo-test.d4science.org

the new name | suggest is:

ws—repository-pre-d4s.ddscience.org

of course the old name should remain as alias.

History

#1 - Dec 11, 2015 02:26 PM - Roberto Cirillo

- Related to Task #451: New VO creation for preproduction added

#2 - Dec 11, 2015 04:34 PM - Roberto Cirillo

- Related to deleted (Task #451: New VO creation for preproduction)

#4 - Dec 18, 2015 12:41 PM - Tommaso Piccioli

- Status changed from New to Closed

- % Done changed from 0 to 100

apache? ssl is using self-signed certificates, as it was even before the name change.

May 01, 2025

1/1



http://www.tcpdf.org

